/* Style for table of articles */
#articles {
   font-family: Roboto,Lucida Grande,Verdana,Arial,sans-serif;
   font-size: 10px;
}
#articles #title-head, 
#articles #publi-head, 
#articles #author-head {
   font-size: 12px;
   background-color: #002255;
   color: white;
}
#articles #title-head.sort-column span.sort-symbol, 
#articles #publi-head.sort-column span.sort-symbol, 
#articles #author-head.sort-column span.sort-symbol {
   color: white;
   padding-left: 20px;
}
#articles #title-head span.sort-symbol,
#articles #publi-head span.sort-symbol, 
#articles #author-head span.sort-symbol {
   color: #669;
   padding-left: 20px;
}
#articles tr:nth-child(odd) {
   background-color:#c8f0a8; 
}
table#articles th,
table#articles td {
	padding-left: 5px;
   border: 2px solid white;
}
#articles a {
   text-decoration: none;
   color: #333;
   font-weight: bold;
}
/* EOF */